<?php
if(!defined('IN_DISCUZ')) {
	exit('Access Denied');
}

if(!isset($_G['cache']['plugin'])){
	loadcache('plugin');
}

@extract($_G['cache']['plugin']['v2_wapmm']);

function blocktemplate($k,$v){
	$file="./source/plugin/v2_wapmm/template/touch/{$k}.htm";
	$fc=file_get_contents($file);
	if($v!=$fc){
		file_put_contents($file,$v);
	}
	include(template("v2_wapmm:$k"));
}

?>
